/* (A) CONTAINER */
.collapse, .collapse ul {
  list-style-type: none;
  padding-left: 4px; /*10*/
}

/* (B) LIST ITEMS */
.collapse li { padding: 2px 0 2px 0;/*10*/ }

/* (C) TOGGLE */
.toggle {
 padding: 2px 0 2px 0; /*10*/
  cursor: pointer;
}
.toggle::before {
  display: inline-block;
  width: 15px;
   /*content: "+"*/;
}
.toggle.show::before {  /*content: "-";*/}

/* (D) SHOW/HIDE */
.collapse ul { display: none; }
.toggle.show + ul { display: block; }

/* (X) NOT IMPORTANT */
* {
  font-family: Arial, Helvetica, sans-serif;
  box-sizing: border-box;
}